Android 4.4.4 help needed

Cinbad702

New member
Feb 2, 2017
9
0
0
Hi guys, I only have an Android 4.4.4, so I cannot upgrade to the current Kodi version. I assume I cannot upgrade my android version, so am I able to use your repositories etc.?
Thank you in advance,
Cinbad702
 

RavRob

Moderator
Staff member
Nov 21, 2012
6,670
78
48
The Halls of Valhalla
Some addons will work on Jarvis but others may only work on Krypton. You can only use Jarvis so I would think you will be able to use some but not all addons in the repository.

You could also try MyGica fork of Kodi for your box, I believe it is based on Krypton and therefore you should be able to use all addons that are Krypton compatible.
 

gujal

Developer
Dec 26, 2013
609
333
63
Both boxes can be upgraded to LibreElec8 (Krypton based) by ditching Android altogether (or dual boot if supported by the bootloader)
Head over to LibreElec forum and look for Demetris Builds which are basically LE8 compiled for the Amlogic S802/S812 chipsets which power M8S, am not sure about MXQ-4A, it may be Rockchip based in which case as Ravrob suggested, MyGica is recommended
 
Last edited:

Cinbad702

New member
Feb 2, 2017
9
0
0
Thank you Gujal, I tried MyGica, but couldn't figure it out..... 😬. I then put Kodi 16.1 back on and the sound is messed up and my tv keep readjusting the screen size. Yikes. I will check out LibreElec forum now.
Thanks to all who responded!

******read about the LibreElec and am super confused. Clearly I have no idea what I am doing.....
i was hoping to use Kodi and the tvaddons help I am more familiar with.
Does anyone know how to upgrade an M8S or an MXQ-4A and stay on android?
Help!
 
Last edited:

Cinbad702

New member
Feb 2, 2017
9
0
0
Hi RavRob, I installed MyGica and got very confused as to how to use it. I had to remove Kodi altogether, but could not figure out how to set up tvaddons for viewing. Ugh. I deleted and tried Kodi 16.1 again and now the sound is messed up.
🙁
 

RavRob

Moderator
Staff member
Nov 21, 2012
6,670
78
48
The Halls of Valhalla
If MyGica didn't work for you, try FTMC. It is great for Android devices. Once installed, if you can't figure out how to put your addons back on, let us know.

NOTE: You didn't have to remove Kodi altogether from your box. Kodi, MyGica and FTMC can all run side by side without interfering with one another. If Kodi was still on your box it would be so much easier to set you back up but we'll get you through it. Keep in mind that some or most of the addon you are now seeking may not be supported here.
 

Spadger

New member
Sep 6, 2017
3
0
0
Newcastle UK
Hi guys, I only have an Android 4.4.4, so I cannot upgrade to the current Kodi version. I assume I cannot upgrade my android version, so am I able to use your repositories etc.?
Thank you in advance,
Cinbad702
The Good news is.....Yes you can, you can do this by putting LibreElec on it, the latest version has Kodi v17.3 in it, I have it running on my old M8 box running v4 android, to install you have to boot the box in recovery mode and install it from there.

It will wipe out the Android O/s for a very basic version of Linux, the good thing is it boots straight into Kodi , really fast too!..:)

It saved me throwing this box in the bin, works an absolute treat with Kodi v17.3..
 

afzal

New member
Jul 19, 2014
24
1
3
Hej Gujal,

Could you please check your inbox and update me on my very old issue
Now i can't inbox any new message, as my old posts are deleted and i am not eligible to send any messages until 10 new posts :D

Thanks
 

afzal

New member
Jul 19, 2014
24
1
3
Thanks bro for your quick response, do you know any similar source or addon or any fix at the moment.
Thanks in advance

What and where else shall i post to fulfill 10 posts in order to send PM's :D